---
#banner-client.yaml
#This forms the header on the staff login page. It can be useful to inform
#your clients about your login and registration policies.
#---
notes: >
  Això compon la capçalera a la pàgina d'autenticació del Client . Pot ser útil per informar el seu Clients sobre la seua autenticaició i en polítiques de matrícula.
name: "Inicieu la sessió al %{company.name}"
body: >
  Per servir millor, animem als nostres Clients a registrar-se per a un compte.
